{
    "version": 9,
    "name": "hedz",
    "fileformats": [
        {
            "format": "Valve"
        }
    ],
    "filesystem": {
        "searchpath": "assets",
        "packageformat": {
            "extension": "zip",
            "format": "zip"
        }
    },
    "materials": {
        "root": "textures",
        "extensions": [
            ".D",
            "png"
        ],
        "palette": "palette.lmp",
        "attribute": "wad",
        "excludes": [
            "*_normal",
            "*_mr",
            "*_emissive",
            "*_depth"
        ]
    },
    "entities": {
        "definitions": [
            "hedz.fgd"
        ],
        "defaultcolor": "0.6 0.6 0.6 1",
        "scale": {{ scale == undefined -> 39.37008, scale }},
        "setDefaultProperties": false
    },
    "tags": {
        "brush": [],
        "brushface": [
            {
                "name": "empty",
                "attribs": [
                    "transparent"
                ],
                "match": "material",
                "pattern": "__TB_empty"
            }
        ]
    }
}